{
	Init[()
	{
		SetName(4059);
		SetUseText(4059);
		SetAttachedWeapon(222);
		SetExpWorth(680);
		SetLevel(16);
		SetAggressive(true);
		SetAttack(13);
		SetDefense(10);
		SetSpellcast(0);
		SetMagicResistance(10);
		SetDamageMin(3);
		SetDamageMax(50);
		SetArmorValue(3);
		SetMaxHealth(68);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(0);
		SetSkin(6);

		SetLoot( 300, "broken1\\\\loot2" );
		SetMob(1, 2);
	} ]

}
